.simple-content {
  padding-top: 24px;
  padding-bottom: 48px;
}

@media screen and (min-width:992px) {
  .simple-content {
    padding-top: 48px;
    padding-bottom: 96px;
  }
}

.simple-content img {
  height: 480px;
  width: 100%;
  border-radius: 8px;
  -o-object-fit: cover;
  object-fit: cover;
  margin-top: 24px;
}

@media screen and (min-width: 992px) {
  .simple-content img {
    margin-top: 48px;
  }
}

.simple-content legend {
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  color: var(--bleu-nuit);
  margin-top: 18px;
}

.simple-content h2 {
  margin-bottom: 24px;
}

@media screen and (min-width: 992px) {
  .simple-content h2 {
    margin-bottom: 48px;
  }
}

.simple-content h3 {
  margin-bottom: 16px;
}

.simple-content p+p,
.simple-content ul+p {
  margin-top: 16px;
}

.simple-content .uptitle {
  margin-bottom: 16px;
}

.simple-content p+.uptitle,
.simple-content ul+.uptitle {
  margin-top: 24px;
}

@media screen and (min-width: 992px) {

  .simple-content p+.uptitle,
  .simple-content ul+.uptitle {
    margin-top: 48px;
  }
}

.simple-content ul {
  list-style: square;
  padding-left: 16px;
}

.simple-content ul li::marker {
  color: #3EA2F7;
}

.simple-content strong {
  font-size: 14px;
  font-weight: 700;
}

.simple-content.has-bg {
  background: var(--bleu-nuit);
  padding-top: 24px;
  padding-bottom: 48px;
}

@media screen and (min-width:992px) {
  .simple-content.has-bg {
    padding-top: 48px;
    padding-bottom: 96px;
  }
}

.simple-content.has-bg>* {
  color: white;
}

.simple-content.has-bg h2,
.simple-content.has-bg h3,
.simple-content.has-bg legend {
  color: white;
}